Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 02:41:09 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi team Centrepoint. 

I’m
Extremely dissatisfied and disappointed from the service and the product which I ordered online few days back. The kappa shoes you have sent me was used one and there was no one to check before to deliver to the customer. I’m regular customer of center point but this time I felt very sad when I saw the product. I would like to inform you that I’ll take this issue to the higher level and I’ll do tweet and will share the pictures of that shows on Facebook, instagram and Twitter as well. Next time it should not happen to anyone else. My all trust goes down now from the service I got. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5842210